Package Details: lib32-mesa-vdpau-noglvnd 18.1.3-1

Git Clone URL: https://aur.archlinux.org/lib32-mesa-noglvnd.git (read-only)
Package Base: lib32-mesa-noglvnd
Description: Mesa VDPAU drivers (32-bit) - non-libglvnd version
Upstream URL: https://www.mesa3d.org/
Licenses: custom
Conflicts: lib32-mesa-vdpau
Provides: lib32-mesa-vdpau
Replaces: lib32-mesa-vdpau
Submitter: Vi0L0
Maintainer: Vi0L0
Last Packager: Vi0L0
Votes: 2
Popularity: 0.003622
First Submitted: 2017-04-02 20:35
Last Updated: 2018-07-01 19:57

Latest Comments

ArnaudNux commented on 2018-07-10 18:35

-> Found LICENSE -> Found 0001-glvnd-fix-gl.pc.patch ==> Validating source files with sha512sums... mesa-18.1.3.tar.xz ... Passed mesa-18.1.3.tar.xz.sig ... Skipped LICENSE ... Passed 0001-glvnd-fix-gl.pc.patch ... Passed

==> Verifying source file signatures with gpg... mesa-18.1.3.tar.xz ... FAILED (unknown public key 4C95FAAB3EB073EC) ==> ERROR: One or more PGP signatures could not be verified! ==> ERROR: Makepkg was unable to build lib32-mesa-noglvnd. ==> Restart building lib32-libva-mesa-driver-noglvnd ? [y/N]

Vi0L0 commented on 2017-05-30 19:36

17.1.0:
I wasn't able to jump around this "undefined reference to gbm_bo_create_with_modifiers" bug [1]
so I used remove-gbm_bo_create_with_modifiers.patch to remove messing commit[2].

[1]https://bugs.freedesktop.org/show_bug.cgi?id=100259
[2]https://cgit.freedesktop.org/mesa/mesa/commit/?id=191ff914a2c77d7d982048ef21422a209e1e7e06

Vi0L0 commented on 2017-04-02 21:21

*mesa-libgl* packages should be avoid by catalyst users, I left it here for package base to be more "general"